
/*** ESSENTIAL STYLES ***/



.sf-menu, .sf-menu * {
	margin: 0px;
	padding:		0px;
	list-style:		none;
	height:28px;
	width:99px;
}
.sf-menu {
	line-height:	0px;
	width:800px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* Breite der gesamte Rubrik */
}

.sf-menu ul li {
	width:			150px; /*Breite der einzelnen Rubriken*/
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float:			left;
	position:		relative;
}

.sf-menu a {
	display:		block;
	position:		relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:500;
	height:10px;
	text-align:center;
}



.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			28px; /* match top ul list item height - stellt den Abstand zwischen der Hauptkategorie und der Unterkategorie her= sodass die Unterkategorie gegen die Hauptkategorie stösst*/
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			150px; /* match ul width - Stellt die Unterrubriken weiter nach links oder nach unten*/
	top:			0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0px;
}
.sf-menu a {
	border-left:	0px solid #fff; /* Strich zwischen den Kategorien */
	border-top:		0px solid transparent;
	padding: 		13px 0px 0px 0px;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour
/*verändert die Frabe wenn der Button geklickt wurde, d.h. diese Farbe bleibt dann bestehen*/
	color:#FFFFFF;
  text-decoration: none;
  text-align: center;
}
.sf-menu li {
	background-image:url(bilder/buttoninaktif_130.png); /* Hauptkategorie Buttons INAKTIV */
	background-repeat:no-repeat;
}
.sf-menu li li {
	background-image:url(bilder/buttonunterkategorieaktiv.png); /* RUBRIK INAKTIV*/
	background-repeat:no-repeat;
	padding: 0px 18px 0px 18px;
}
.sf-menu li li li {
	background-image:url(bilder/buttonunterkategorieaktiv.png); /* Unterrubrik Buttons INAktiv */
	background-repeat:no-repeat;

	
} /* Reihe 81 bis Reihe 87 wurde beigesetzt, kontrollieren wozu dies gut ist*/
	
.sf-menu li:first-child, .sf-menu li.first-child {
}

.sf-menu li:last-child, .sf-menu li.last-child {
}






.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:transparent;
	background-repeat:no-repeat;

	outline: 0;
}

.sf-menu a:active {
	background-image:url(bilder/buttonaktive130.png);
	background-repeat:no-repeat;

outline:0;
}



 .sf-menu li:hover, .sf-menu li.sfHover {
	 background-image:url(bilder/buttonaktive130.png);
	 background-repeat:no-repeat;
	 	outline:		0;
} /* Reihe 93 bis Reihe 101 wurde beigesetzt, kontrollieren wozu dies gut ist*/










.sf-menu li .separator {
	display: block;
	border-left:	0px solid #fff;
	border-top:		0px solid #CFDEFF;
	padding: 		0em 0em; /* .75em 1el*/
	text-decoration:none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.8em; /* trigger IE7 hasLayout so spans position accurately- stellt den Pfeil nach links oder rechts*/
	
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;/*Grösse des Pfeils*/
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a >
.sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em; /* verstellt die Höhe des Pfeils*/
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	transparent;
	padding: 0 0px 0px 0; /* 0 8px 9px 0*/
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/* Reihe 157 bis Reihe 173 wurde beigesetzt, kontrollieren wozu dies gut ist*/
sf-menu .active {
	background:transparent;
}

.sf-menu #current {
	background:transparent; /*) no-repeat;*/
	background-repeat:no-repeat;
	
}

.superfish_clear { 
	clear: both !important;
	height: 1px !important;
	overflow: hidden !important;
	font-size: 1px !important;
	margin: 0 !important;
	padding: 0 !important;
}
